.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_693da652416e8f2305000074 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:15px 25px 0px 25px; background-image:url(null); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_693da652416e8f2305000074-wrapper {max-width:1160px}.str-bw_693da652416e8f2305000077 {text-align:center; background-color:rgba(204, 245, 245, 0.52); font-family:Open Sans; border-radius:14px; font-weight:bold}.str-bw_693da652416e8f230500007d {padding:10px 40px 0px 40px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_693dabe4416e8f22f80000e0 {text-align:center; border-radius:0px; overflow:hidden; border:4px solid rgba(255, 255, 255, 1); padding:3px 3px 3px 3px; background-color:rgba(11, 66, 8, 1)}.str-bw_693daee1416e8f23bb0000a1 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_693db055416e8f22aa000212 {padding:5px 40px 10px 40px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
          }
        
          @media screen and (max-width: 767px) {
             
          .str-bw_text .widget-wrapper.str-bw_693da652416e8f230500007d {
            padding: 10px 10px 0px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_693db055416e8f22aa000212 {
            padding: 5px 10px 10px 10px !important;
          }
          }
        .ls_693da654416e8f23050000a2 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:5px 0px 5px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_693da654416e8f23050000a2-wrapper {max-width:1160px}.str-bw_693da654416e8f23050000a4 {padding:10px 20px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_693da654416e8f23050000ac {text-align:center; background-color:rgba(255, 255, 255, 0)}.str-bw_693da654416e8f23050000ac .strwf_button:hover {opacity:0.8 !important; background-image:none !important; background-color:rgba(3, 61, 1, 1) !important}.str-bw_693da654416e8f23050000b3 .strwf__parent-button:hover {opacity:0.8 !important}form[id='693da654416e8f23050000b3'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_693da654416e8f23050000bf .strwf__parent-button:hover {opacity:0.8 !important}form[id='693da654416e8f23050000bf'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_693da654416e8f23050000db .strwf__parent-button:hover {opacity:0.8 !important}form[id='693da654416e8f23050000db'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_693da654416e8f23050000e7 .strwf__parent-button:hover {opacity:0.8 !important}form[id='693da654416e8f23050000e7'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_693da654416e8f23050000a4 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_693da655416e8f23050000fa {background-color:rgba(255, 255, 255, 0.37); color:rgba(0, 0, 0, 1); padding:0px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_693da655416e8f23050000fa-wrapper {max-width:1160px}.str-bw_693da654416e8f230500009a {padding:0px 20px 15px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_693da655416e8f23050000fc {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_693da656416e8f230500010e .strwf__parent-button:hover {opacity:0.8 !important}form[id='693da656416e8f230500010e'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_693da656416e8f230500011d {padding:0px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_693da656416e8f230500011f {padding:0px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_693da656416e8f2305000128 {font-family:Open Sans; padding:0px NaNpx 0px 50px; background-color:rgba(138, 163, 230, 0)}.str-bw_693da657416e8f230500012f {font-family:Open Sans; padding:0px NaNpx 0px 50px; background-color:rgba(138, 163, 230, 0)}.str-bw_693da657416e8f2305000133 {padding:0px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_693db74b416e8f22b7000575 {padding:0px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_693da654416e8f230500009a {
            padding: 0px 10px 5px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_693da655416e8f23050000fc {
            padding: 0px 10px 0px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_693da656416e8f230500011d {
            padding: 0px 10px 0px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_693da656416e8f230500011f {
            padding: 0px 10px 0px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_693da657416e8f2305000133 {
            padding: 0px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_693db74b416e8f22b7000575 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_693da65b416e8f230500013b {background-color:rgba(43, 57, 64, 1); color:#000000; padding:30px 0px 10px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_693da65b416e8f230500013b-wrapper {max-width:1200px}.str-bw_693da65b416e8f230500015b {text-align:center; font-family:social-icon-pack-1; font-size:69px; color:rgba(255, 255, 255, 1)}.str-bw_693da65b416e8f230500015d {padding:20px 200px 20px 200px; text-align:center}.str-bw_693da65b416e8f230500015f {padding:0px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_693da65b416e8f230500015f {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}